
BODY {
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #5e5f61;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #5e5f61;
	scrollbar-arrow-color: #5e5f61;
	scrollbar-track-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}


a.main:link {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: normal; text-decoration: none; color: #333333;}
a.main:visited {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: normal; text-decoration: none; color: #333333;}
a.main:hover {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: normal; text-decoration: underline; color: #333333;}

#tabel_navigatie .button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2B6C6B;
	text-decoration: none;
	padding:21px 0 0px 0px;
	text-align: center;
}

a.sitemap:link {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: bold; text-decoration: none; color: #2B6C6B; cursor: pointer; }
a.sitemap:visited {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: bold; text-decoration: none; color: #2B6C6B; cursor: pointer; }
a.sitemap:hover {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: bold; text-decoration: underline; color: #2B6C6B; cursor: pointer; }

a.sub:link {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: none; color: #2B6C6B; cursor: pointer; }
a.sub:visited {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: none; color: #2B6C6B; cursor: pointer; }
a.sub:hover {font-size: 11px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: underline; color: #2B6C6B; cursor: pointer; }

a.bottom:link {font-size: 10px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: none; color: #FFFFFF; cursor: pointer; }
a.bottom:visited {font-size: 10px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: none; color: #FFFFFF; cursor: pointer; }
a.bottom:hover {font-size: 10px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: underline; color: #FFFFFF; cursor: pointer; }

a.mail:link {font-size: 10px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: none; color: #000000; }
a.mail:visited {font-size: 10px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: none; color: #000000; }
a.mail:hover {font-size: 10px; font-family: verdana, arial, helvetica; font-weight: none; text-decoration: underline; color: #000000; }

#tabel_subnavigatie .subbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2B6C6B;
	text-decoration: none;
	padding:4px 0px 4px 3px;
	text-align: left;
	cursor: pointer;
}

#tabel_subnavigatie .grijs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #949494;
	text-decoration: none;
	padding:4px 0px 4px 3px;
	text-align: center;
}

#tabel_ads .adtekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding:4px 0px 0px 5px;
	text-align: left;
}

#tabel_content .vulling {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

span.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #2b6c6b;
}

span.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

span.navigatie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

span.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

span.subnavigatie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

span.select {
	font-size: 15px; font-family: times, arial, helvetica; 
	font-weight: bold; 
	line-height: 20px; text-decoration: underline; 
	color: #f3c742; 
	text-shadow: #000000 2px 2px 3px;
}

span.groen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #2b6c6b;
}

#tabel_content .temp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

#tabel_content .grijs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #949494;
	text-decoration: none;
	padding:4px 0px 4px 3px;
	text-align: center;
}